Package org.eclipse.ecf.provider.generic

# Class SOWrapper.DisposeEvent

java.lang.Object
org.eclipse.ecf.provider.generic.SOWrapper.DisposeEvent

All Implemented Interfaces:
  `Event`

Enclosing class:
  SOWrapper

protected static class SOWrapper.DisposeEvent extends Object implements Event

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`